@keyframes fadeInUpSmall {
  from {
    opacity: 0;
    transform: translate3d(0, 20px, 0); /* sadece 5px yukarı */
  }
  to {
    opacity: 1;
    transform: none;
  }
}
.animate__fadeInUpSmall {
  animation-name: fadeInUpSmall;
}
.slick-list .slick-slide {
  filter: blur(20px);           /* başlangıçta bulanık */
  animation: unblur 1s ease-out forwards; /* animasyon */
}
@keyframes unblur {
 from {
   filter: blur(20px);
   transform: scale(1.05); /* hafif zoom */
 }
 to {
   filter: blur(0);
   transform: scale(1); /* normale dön */
 }
}
.product-img{
  max-height: 353px;
  display: flex;
  align-items: center;
}
.logo-img{
  height:80px;
  position: relative;
  top:-10px;
}
.collection-div{
  padding: 50px;
  width: 100%;
  height:385px;
  box-sizing: border-box;
}
.collection-div img{
  max-width: none!important;
  position: relative;
  top:0;
  left:0;
  box-shadow: 0px 0px 30px #000;
  width: 100%;
  height:100%;
  transition: width .3s, height .3s, top .3s, left .3s;
}
.collection-div>img:hover{

  width: calc(100% + 50px);
  height: calc(100% + 50px);
  top:-25px;
  left:-25px;
}

.video-btn {
  position: relative;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: none;
  background: transparent;
  cursor: pointer;
  overflow: hidden;
  background-color: #000;
  left: calc(50% - 50px);
  top:-50px;
}

.rotating-bg {
  position: absolute;
  top: 0; left: 0;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  margin: 5px;
  border-radius: 50%;
  background-image: url('../img/video_izle.svg');
  background-size: cover;
  background-position: center;
  animation: rotate-bg 10s linear infinite;
  z-index: 1;
}

.icon {
  position: relative;
  z-index: 2;
  font-size: 32px; /* ikon boyutu */
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  color: white; /* ikon rengi */
}

@keyframes rotate-bg {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/* Modal Arka Plan */
.modal {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0; top: 0;
  width: 100%; height: 100%;
  background-color: rgba(0,0,0,0.7);
  justify-content: center;
  align-items: center;
}

/* Modal İçerik */
.modal-content {
  position: relative;
  background: #000;
  padding: 0;
  border-radius: 10px;
  max-width: 800px;
  width: 90%;
}

/* Çıkış Butonu */
.close {
  position: absolute;
  top: 10px; right: 15px;
  color: white;
  font-size: 28px;
  cursor: pointer;
}

iframe {
  width: 100%;
  height: 450px;
  border: none;
  border-radius: 10px;
}
@media only screen and (max-width: 600px) {
  .logo-img{
    height:60px;
    top:0px;
  }
  .logo-div {
    width: calc(100% - 120px)!important;
    padding: 0!important;
    float: left;
  }
  .hamburger-menu{
    width: 120px;
    padding: 0!important;
    float: right;
  }
  .collection-div{
    height:285px;
  }
}
